Subject: Re: Myriophyllum information
From: [email-masked] (Gerald W. Roe)
Date: 11 May 1994 14:54:35 GMT
Newsgroups: bionet.plants

Micropropagate Myriophyllum?! I don't know the species, but if it is
anything like M. aquaticum (M. proserpinacoides), and I'll bet it is,
somebody might shoot you for micropropagating it. I believe it is 
illegal to sell in at least one state. I also don't know the max and
min pH, etc., but I can grow more than anybody wants in a bucket of
water here in western Oregon, giving it no attention and little light.